package com.jasamedika.medifirst2000.vo;

import javax.persistence.CascadeType;
import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.JoinColumn;
import javax.persistence.ManyToOne;
import javax.persistence.OneToOne;
import javax.persistence.Table;
import javax.validation.constraints.NotNull;

import com.fasterxml.jackson.annotation.JsonBackReference;
import com.jasamedika.medifirst2000.base.BaseTransaction;
import com.jasamedika.medifirst2000.base.vo.BaseTransactionVO;
import com.jasamedika.medifirst2000.helper.Caption;

public class PapThtAnamnesisTenggorokanVO extends BaseTransactionVO {
	@OneToOne(cascade = CascadeType.ALL)
	@JoinColumn(name = "ObjectPapThtFk")
	@NotNull(message = "PapTht tidak boleh kosong")
	private PapThtVO papTht;

	@ManyToOne
	@JoinColumn(name = "ObjectNyeriMenelanFk")
	@NotNull(message = "NyeriMenelan Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO nyeriMenelan;

	@Column(name = "keteranganNyeriMenelan", nullable = true)
	@Caption(value = "KeteranganNyeriMenelan")
	private String keteranganNyeriMenelan;

	@ManyToOne
	@JoinColumn(name = "ObjectNyeriTenggorokFk")
	@NotNull(message = "NyeriTenggorok Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO nyeriTenggorok;

	@Column(name = "keteranganNyeriTenggorok", nullable = true)
	@Caption(value = "KeteranganNyeriTenggorok")
	private String keteranganNyeriTenggorok;

	@ManyToOne
	@JoinColumn(name = "ObjectRasaMengganjalDiTenggorokFk")
	@NotNull(message = "RasaMengganjalDiTenggorok Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO rasaMengganjalDiTenggorok;

	@Column(name = "keteranganRasaMengganjalDiTenggorok", nullable = true)
	@Caption(value = "KeteranganRasaMengganjalDiTenggorok")
	private String keteranganRasaMengganjalDiTenggorok;

	@ManyToOne
	@JoinColumn(name = "ObjectRasaGatalDiTenggorokFk")
	@NotNull(message = "RasaGatalDiTenggorok Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO rasaGatalDiTenggorok;

	@Column(name = "keteranganRasaGatalDiTenggorok", nullable = true)
	@Caption(value = "KeteranganRasaGatalDiTenggorok")
	private String keteranganRasaGatalDiTenggorok;

	@ManyToOne
	@JoinColumn(name = "ObjectSulitMenelanFk")
	@NotNull(message = "SulitMenelan Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO sulitMenelan;

	@Column(name = "keteranganSulitMenelan", nullable = true)
	@Caption(value = "KeteranganSulitMenelan")
	private String keteranganSulitMenelan;

	@ManyToOne
	@JoinColumn(name = "ObjectTidakBisaMenelanFk")
	@NotNull(message = "TidakBisaMenelan Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO tidakBisaMenelan;

	@Column(name = "keteranganTidakBisaMenelan", nullable = true)
	@Caption(value = "KeteranganTidakBisaMenelan")
	private String keteranganTidakBisaMenelan;

	@ManyToOne
	@JoinColumn(name = "ObjectTersedakSaatMakanAtauMinumFk")
	@NotNull(message = "TersedakSaatMakanAtauMinum Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO tersedakSaatMakanAtauMinum;

	@Column(name = "keteranganTersedakSaatMakanAtauMinum", nullable = true)
	@Caption(value = "KeteranganTersedakSaatMakanAtauMinum")
	private String keteranganTersedakSaatMakanAtauMinum;

	@ManyToOne
	@JoinColumn(name = "ObjectBatukFk")
	@NotNull(message = "Batuk Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO batuk;

	@Column(name = "keteranganBatuk", nullable = true)
	@Caption(value = "KeteranganBatuk")
	private String keteranganBatuk;

	@ManyToOne
	@JoinColumn(name = "ObjectGangguanBernapasFk")
	@NotNull(message = "GangguanBernapas Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO gangguanBernapas;

	@Column(name = "keteranganGangguanBernapas", nullable = true)
	@Caption(value = "KeteranganGangguanBernapas")
	private String keteranganGangguanBernapas;

	@ManyToOne
	@JoinColumn(name = "ObjectSuaraSerakFk")
	@NotNull(message = "SuaraSerak Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO suaraSerak;

	@Column(name = "keteranganSuaraSerak", nullable = true)
	@Caption(value = "KeteranganSuaraSerak")
	private String keteranganSuaraSerak;

	@ManyToOne
	@JoinColumn(name = "ObjectSuaraHilangFk")
	@NotNull(message = "SuaraHilang Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO suaraHilang;

	@Column(name = "keteranganSuaraHilang", nullable = true)
	@Caption(value = "KeteranganSuaraHilang")
	private String keteranganSuaraHilang;

	@ManyToOne
	@JoinColumn(name = "ObjectSuaraCadelFk")
	@NotNull(message = "SuaraCadel Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO suaraCadel;

	@Column(name = "keteranganSuaraCadel", nullable = true)
	@Caption(value = "KeteranganSuaraCadel")
	private String keteranganSuaraCadel;

	@ManyToOne
	@JoinColumn(name = "ObjectSuaraSengauFk")
	@NotNull(message = "SuaraSengau Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO suaraSengau;

	@Column(name = "keteranganSuaraSengau", nullable = true)
	@Caption(value = "KeteranganSuaraSengau")
	private String keteranganSuaraSengau;

	@ManyToOne
	@JoinColumn(name = "ObjectTertelanBendaAsingFk")
	@NotNull(message = "TertelanBendaAsing Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO tertelanBendaAsing;

	@Column(name = "keteranganTertelanBendaAsing", nullable = true)
	@Caption(value = "KeteranganTertelanBendaAsing")
	private String keteranganTertelanBendaAsing;

	@ManyToOne
	@JoinColumn(name = "ObjectTerhirupBendaAsingFk")
	@NotNull(message = "TerhirupBendaAsing Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO terhirupBendaAsing;

	@Column(name = "keteranganTerhirupBendaAsing", nullable = true)
	@Caption(value = "KeteranganTerhirupBendaAsing")
	private String keteranganTerhirupBendaAsing;

	@ManyToOne
	@JoinColumn(name = "ObjectSariawanPadaMulutFk")
	@NotNull(message = "SariawanPadaMulut Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO sariawanPadaMulut;

	@Column(name = "keteranganSariawanPadaMulut", nullable = true)
	@Caption(value = "KeteranganSariawanPadaMulut")
	private String keteranganSariawanPadaMulut;

	@ManyToOne
	@JoinColumn(name = "ObjectSariawanPadaLidahFk")
	@NotNull(message = "SariawanPadaLidah Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO sariawanPadaLidah;

	@Column(name = "keteranganSariawanPadaLidah", nullable = true)
	@Caption(value = "KeteranganSariawanPadaLidah")
	private String keteranganSariawanPadaLidah;

	@ManyToOne
	@JoinColumn(name = "ObjectSariawanPadaTenggorokFk")
	@NotNull(message = "SariawanPadaTenggorok Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO sariawanPadaTenggorok;

	@Column(name = "keteranganSariawanPadaTenggorok", nullable = true)
	@Caption(value = "KeteranganSariawanPadaTenggorok")
	private String keteranganSariawanPadaTenggorok;

	@ManyToOne
	@JoinColumn(name = "ObjectMulutBerbauFk")
	@NotNull(message = "MulutBerbau Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO mulutBerbau;

	@Column(name = "keteranganMulutBerbau", nullable = true)
	@Caption(value = "KeteranganMulutBerbau")
	private String keteranganMulutBerbau;

	@ManyToOne
	@JoinColumn(name = "ObjectKelainanPadaBibirFk")
	@NotNull(message = "KelainanPadaBibir Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO kelainanPadaBibir;

	@Column(name = "keteranganKelainanPadaBibir", nullable = true)
	@Caption(value = "KeteranganKelainanPadaBibir")
	private String keteranganKelainanPadaBibir;

	@ManyToOne
	@JoinColumn(name = "ObjectKelainanPadaLidahFk")
	@NotNull(message = "KelainanPadaLidah Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO kelainanPadaLidah;

	@Column(name = "keteranganKelainanPadaLidah", nullable = true)
	@Caption(value = "KeteranganKelainanPadaLidah")
	private String keteranganKelainanPadaLidah;

	@ManyToOne
	@JoinColumn(name = "ObjectKelainanPadaMulutFk")
	@NotNull(message = "KelainanPadaMulut Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO kelainanPadaMulut;

	@Column(name = "keteranganKelainanPadaMulut", nullable = true)
	@Caption(value = "KeteranganKelainanPadaMulut")
	private String keteranganKelainanPadaMulut;

	@ManyToOne
	@JoinColumn(name = "ObjectBenjolanPadaDaguFk")
	@NotNull(message = "BenjolanPadaDagu Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO benjolanPadaDagu;

	@Column(name = "keteranganBenjolanPadaDagu", nullable = true)
	@Caption(value = "KeteranganBenjolanPadaDagu")
	private String keteranganBenjolanPadaDagu;

	@ManyToOne
	@JoinColumn(name = "ObjectBenjolanPadaLeherFk")
	@NotNull(message = "BenjolanPadaLeher Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO benjolanPadaLeher;

	@Column(name = "keteranganBenjolanPadaLeher", nullable = true)
	@Caption(value = "KeteranganBenjolanPadaLeher")
	private String keteranganBenjolanPadaLeher;

	@ManyToOne
	@JoinColumn(name = "ObjectBenjolanPadaMulutFk")
	@NotNull(message = "BenjolanPadaMulut Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO benjolanPadaMulut;

	@Column(name = "keteranganBenjolanPadaMulut", nullable = true)
	@Caption(value = "KeteranganBenjolanPadaMulut")
	private String keteranganBenjolanPadaMulut;

	@ManyToOne
	@JoinColumn(name = "ObjectKulitLeherAbnormalFk")
	@NotNull(message = "KulitLeherAbnormal Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO kulitLeherAbnormal;

	@Column(name = "keteranganKulitLeherAbnormal", nullable = true)
	@Caption(value = "KeteranganKulitLeherAbnormal")
	private String keteranganKulitLeherAbnormal;

	@ManyToOne
	@JoinColumn(name = "ObjectBisulPadaDaguFk")
	@NotNull(message = "BisulPadaDagu Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO bisulPadaDagu;

	@Column(name = "keteranganBisulPadaDagu", nullable = true)
	@Caption(value = "KeteranganBisulPadaDagu")
	private String keteranganBisulPadaDagu;

	@ManyToOne
	@JoinColumn(name = "ObjectBisulPadaLeherFk")
	@NotNull(message = "BisulPadaLeher Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO bisulPadaLeher;

	@Column(name = "keteranganBisulPadaLeher", nullable = true)
	@Caption(value = "KeteranganBisulPadaLeher")
	private String keteranganBisulPadaLeher;

	@ManyToOne
	@JoinColumn(name = "ObjectTraumaPadaMulutFk")
	@NotNull(message = "TraumaPadaMulut Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO traumaPadaMulut;

	@Column(name = "keteranganTraumaPadaMulut", nullable = true)
	@Caption(value = "KeteranganTraumaPadaMulut")
	private String keteranganTraumaPadaMulut;

	@ManyToOne
	@JoinColumn(name = "ObjectTraumaPadaLeherFk")
	@NotNull(message = "TraumaPadaLeher Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO traumaPadaLeher;

	@Column(name = "keteranganTraumaPadaLeher", nullable = true)
	@Caption(value = "KeteranganTraumaPadaLeher")
	private String keteranganTraumaPadaLeher;

	@ManyToOne
	@JoinColumn(name = "ObjectTidurMendengkurFk")
	@NotNull(message = "TidurMendengkur Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO tidurMendengkur;

	@Column(name = "keteranganTidurMendengkur", nullable = true)
	@Caption(value = "KeteranganTidurMendengkur")
	private String keteranganTidurMendengkur;

	@ManyToOne
	@JoinColumn(name = "ObjectSulitBernapasSaatTidurFk")
	@NotNull(message = "SulitBernapasSaatTidur Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO sulitBernapasSaatTidur;

	@Column(name = "keteranganSulitBernapasSaatTidur", nullable = true)
	@Caption(value = "KeteranganSulitBernapasSaatTidur")
	private String keteranganSulitBernapasSaatTidur;

	@ManyToOne
	@JoinColumn(name = "ObjectNapasTerhentiSaatTidurFk")
	@NotNull(message = "NapasTerhentiSaatTidur Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO napasTerhentiSaatTidur;

	@Column(name = "keteranganNapasTerhentiSaatTidur", nullable = true)
	@Caption(value = "KeteranganNapasTerhentiSaatTidur")
	private String keteranganNapasTerhentiSaatTidur;

	@ManyToOne
	@JoinColumn(name = "ObjectMuntahFk")
	@NotNull(message = "Muntah Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO muntah;

	@Column(name = "keteranganMuntah", nullable = true)
	@Caption(value = "KeteranganMuntah")
	private String keteranganMuntah;

	@ManyToOne
	@JoinColumn(name = "ObjectMuntahDarahFk")
	@NotNull(message = "MuntahDarah Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO muntahDarah;

	@Column(name = "keteranganMuntahDarah", nullable = true)
	@Caption(value = "KeteranganMuntahDarah")
	private String keteranganMuntahDarah;

	@ManyToOne
	@JoinColumn(name = "ObjectBatukDarahFk")
	@NotNull(message = "BatukDarah Tidak Boleh Kosong")
	private StatusNormalTidakNormalVO batukDarah;

	@Column(name = "keteranganBatukDarah", nullable = true)
	@Caption(value = "KeteranganBatukDarah")
	private String keteranganBatukDarah;

	public PapThtVO getPapTht() {
		return papTht;
	}

	public void setPapTht(PapThtVO papTht) {
		this.papTht = papTht;
	}

	public StatusNormalTidakNormalVO getNyeriMenelan() {
		return nyeriMenelan;
	}

	public void setNyeriMenelan(StatusNormalTidakNormalVO nyeriMenelan) {
		this.nyeriMenelan = nyeriMenelan;
	}

	public String getKeteranganNyeriMenelan() {
		return keteranganNyeriMenelan;
	}

	public void setKeteranganNyeriMenelan(String keteranganNyeriMenelan) {
		this.keteranganNyeriMenelan = keteranganNyeriMenelan;
	}

	public StatusNormalTidakNormalVO getNyeriTenggorok() {
		return nyeriTenggorok;
	}

	public void setNyeriTenggorok(StatusNormalTidakNormalVO nyeriTenggorok) {
		this.nyeriTenggorok = nyeriTenggorok;
	}

	public String getKeteranganNyeriTenggorok() {
		return keteranganNyeriTenggorok;
	}

	public void setKeteranganNyeriTenggorok(String keteranganNyeriTenggorok) {
		this.keteranganNyeriTenggorok = keteranganNyeriTenggorok;
	}

	public StatusNormalTidakNormalVO getRasaMengganjalDiTenggorok() {
		return rasaMengganjalDiTenggorok;
	}

	public void setRasaMengganjalDiTenggorok(StatusNormalTidakNormalVO rasaMengganjalDiTenggorok) {
		this.rasaMengganjalDiTenggorok = rasaMengganjalDiTenggorok;
	}

	public String getKeteranganRasaMengganjalDiTenggorok() {
		return keteranganRasaMengganjalDiTenggorok;
	}

	public void setKeteranganRasaMengganjalDiTenggorok(String keteranganRasaMengganjalDiTenggorok) {
		this.keteranganRasaMengganjalDiTenggorok = keteranganRasaMengganjalDiTenggorok;
	}

	public StatusNormalTidakNormalVO getRasaGatalDiTenggorok() {
		return rasaGatalDiTenggorok;
	}

	public void setRasaGatalDiTenggorok(StatusNormalTidakNormalVO rasaGatalDiTenggorok) {
		this.rasaGatalDiTenggorok = rasaGatalDiTenggorok;
	}

	public String getKeteranganRasaGatalDiTenggorok() {
		return keteranganRasaGatalDiTenggorok;
	}

	public void setKeteranganRasaGatalDiTenggorok(String keteranganRasaGatalDiTenggorok) {
		this.keteranganRasaGatalDiTenggorok = keteranganRasaGatalDiTenggorok;
	}

	public StatusNormalTidakNormalVO getSulitMenelan() {
		return sulitMenelan;
	}

	public void setSulitMenelan(StatusNormalTidakNormalVO sulitMenelan) {
		this.sulitMenelan = sulitMenelan;
	}

	public String getKeteranganSulitMenelan() {
		return keteranganSulitMenelan;
	}

	public void setKeteranganSulitMenelan(String keteranganSulitMenelan) {
		this.keteranganSulitMenelan = keteranganSulitMenelan;
	}

	public StatusNormalTidakNormalVO getTidakBisaMenelan() {
		return tidakBisaMenelan;
	}

	public void setTidakBisaMenelan(StatusNormalTidakNormalVO tidakBisaMenelan) {
		this.tidakBisaMenelan = tidakBisaMenelan;
	}

	public String getKeteranganTidakBisaMenelan() {
		return keteranganTidakBisaMenelan;
	}

	public void setKeteranganTidakBisaMenelan(String keteranganTidakBisaMenelan) {
		this.keteranganTidakBisaMenelan = keteranganTidakBisaMenelan;
	}

	public StatusNormalTidakNormalVO getTersedakSaatMakanAtauMinum() {
		return tersedakSaatMakanAtauMinum;
	}

	public void setTersedakSaatMakanAtauMinum(StatusNormalTidakNormalVO tersedakSaatMakanAtauMinum) {
		this.tersedakSaatMakanAtauMinum = tersedakSaatMakanAtauMinum;
	}

	public String getKeteranganTersedakSaatMakanAtauMinum() {
		return keteranganTersedakSaatMakanAtauMinum;
	}

	public void setKeteranganTersedakSaatMakanAtauMinum(String keteranganTersedakSaatMakanAtauMinum) {
		this.keteranganTersedakSaatMakanAtauMinum = keteranganTersedakSaatMakanAtauMinum;
	}

	public StatusNormalTidakNormalVO getBatuk() {
		return batuk;
	}

	public void setBatuk(StatusNormalTidakNormalVO batuk) {
		this.batuk = batuk;
	}

	public String getKeteranganBatuk() {
		return keteranganBatuk;
	}

	public void setKeteranganBatuk(String keteranganBatuk) {
		this.keteranganBatuk = keteranganBatuk;
	}

	public StatusNormalTidakNormalVO getGangguanBernapas() {
		return gangguanBernapas;
	}

	public void setGangguanBernapas(StatusNormalTidakNormalVO gangguanBernapas) {
		this.gangguanBernapas = gangguanBernapas;
	}

	public String getKeteranganGangguanBernapas() {
		return keteranganGangguanBernapas;
	}

	public void setKeteranganGangguanBernapas(String keteranganGangguanBernapas) {
		this.keteranganGangguanBernapas = keteranganGangguanBernapas;
	}

	public StatusNormalTidakNormalVO getSuaraSerak() {
		return suaraSerak;
	}

	public void setSuaraSerak(StatusNormalTidakNormalVO suaraSerak) {
		this.suaraSerak = suaraSerak;
	}

	public String getKeteranganSuaraSerak() {
		return keteranganSuaraSerak;
	}

	public void setKeteranganSuaraSerak(String keteranganSuaraSerak) {
		this.keteranganSuaraSerak = keteranganSuaraSerak;
	}

	public StatusNormalTidakNormalVO getSuaraHilang() {
		return suaraHilang;
	}

	public void setSuaraHilang(StatusNormalTidakNormalVO suaraHilang) {
		this.suaraHilang = suaraHilang;
	}

	public String getKeteranganSuaraHilang() {
		return keteranganSuaraHilang;
	}

	public void setKeteranganSuaraHilang(String keteranganSuaraHilang) {
		this.keteranganSuaraHilang = keteranganSuaraHilang;
	}

	public StatusNormalTidakNormalVO getSuaraCadel() {
		return suaraCadel;
	}

	public void setSuaraCadel(StatusNormalTidakNormalVO suaraCadel) {
		this.suaraCadel = suaraCadel;
	}

	public String getKeteranganSuaraCadel() {
		return keteranganSuaraCadel;
	}

	public void setKeteranganSuaraCadel(String keteranganSuaraCadel) {
		this.keteranganSuaraCadel = keteranganSuaraCadel;
	}

	public StatusNormalTidakNormalVO getSuaraSengau() {
		return suaraSengau;
	}

	public void setSuaraSengau(StatusNormalTidakNormalVO suaraSengau) {
		this.suaraSengau = suaraSengau;
	}

	public String getKeteranganSuaraSengau() {
		return keteranganSuaraSengau;
	}

	public void setKeteranganSuaraSengau(String keteranganSuaraSengau) {
		this.keteranganSuaraSengau = keteranganSuaraSengau;
	}

	public StatusNormalTidakNormalVO getTertelanBendaAsing() {
		return tertelanBendaAsing;
	}

	public void setTertelanBendaAsing(StatusNormalTidakNormalVO tertelanBendaAsing) {
		this.tertelanBendaAsing = tertelanBendaAsing;
	}

	public String getKeteranganTertelanBendaAsing() {
		return keteranganTertelanBendaAsing;
	}

	public void setKeteranganTertelanBendaAsing(String keteranganTertelanBendaAsing) {
		this.keteranganTertelanBendaAsing = keteranganTertelanBendaAsing;
	}

	public StatusNormalTidakNormalVO getTerhirupBendaAsing() {
		return terhirupBendaAsing;
	}

	public void setTerhirupBendaAsing(StatusNormalTidakNormalVO terhirupBendaAsing) {
		this.terhirupBendaAsing = terhirupBendaAsing;
	}

	public String getKeteranganTerhirupBendaAsing() {
		return keteranganTerhirupBendaAsing;
	}

	public void setKeteranganTerhirupBendaAsing(String keteranganTerhirupBendaAsing) {
		this.keteranganTerhirupBendaAsing = keteranganTerhirupBendaAsing;
	}

	public StatusNormalTidakNormalVO getSariawanPadaMulut() {
		return sariawanPadaMulut;
	}

	public void setSariawanPadaMulut(StatusNormalTidakNormalVO sariawanPadaMulut) {
		this.sariawanPadaMulut = sariawanPadaMulut;
	}

	public String getKeteranganSariawanPadaMulut() {
		return keteranganSariawanPadaMulut;
	}

	public void setKeteranganSariawanPadaMulut(String keteranganSariawanPadaMulut) {
		this.keteranganSariawanPadaMulut = keteranganSariawanPadaMulut;
	}

	public StatusNormalTidakNormalVO getSariawanPadaLidah() {
		return sariawanPadaLidah;
	}

	public void setSariawanPadaLidah(StatusNormalTidakNormalVO sariawanPadaLidah) {
		this.sariawanPadaLidah = sariawanPadaLidah;
	}

	public String getKeteranganSariawanPadaLidah() {
		return keteranganSariawanPadaLidah;
	}

	public void setKeteranganSariawanPadaLidah(String keteranganSariawanPadaLidah) {
		this.keteranganSariawanPadaLidah = keteranganSariawanPadaLidah;
	}

	public StatusNormalTidakNormalVO getSariawanPadaTenggorok() {
		return sariawanPadaTenggorok;
	}

	public void setSariawanPadaTenggorok(StatusNormalTidakNormalVO sariawanPadaTenggorok) {
		this.sariawanPadaTenggorok = sariawanPadaTenggorok;
	}

	public String getKeteranganSariawanPadaTenggorok() {
		return keteranganSariawanPadaTenggorok;
	}

	public void setKeteranganSariawanPadaTenggorok(String keteranganSariawanPadaTenggorok) {
		this.keteranganSariawanPadaTenggorok = keteranganSariawanPadaTenggorok;
	}

	public StatusNormalTidakNormalVO getMulutBerbau() {
		return mulutBerbau;
	}

	public void setMulutBerbau(StatusNormalTidakNormalVO mulutBerbau) {
		this.mulutBerbau = mulutBerbau;
	}

	public String getKeteranganMulutBerbau() {
		return keteranganMulutBerbau;
	}

	public void setKeteranganMulutBerbau(String keteranganMulutBerbau) {
		this.keteranganMulutBerbau = keteranganMulutBerbau;
	}

	public StatusNormalTidakNormalVO getKelainanPadaBibir() {
		return kelainanPadaBibir;
	}

	public void setKelainanPadaBibir(StatusNormalTidakNormalVO kelainanPadaBibir) {
		this.kelainanPadaBibir = kelainanPadaBibir;
	}

	public String getKeteranganKelainanPadaBibir() {
		return keteranganKelainanPadaBibir;
	}

	public void setKeteranganKelainanPadaBibir(String keteranganKelainanPadaBibir) {
		this.keteranganKelainanPadaBibir = keteranganKelainanPadaBibir;
	}

	public StatusNormalTidakNormalVO getKelainanPadaLidah() {
		return kelainanPadaLidah;
	}

	public void setKelainanPadaLidah(StatusNormalTidakNormalVO kelainanPadaLidah) {
		this.kelainanPadaLidah = kelainanPadaLidah;
	}

	public String getKeteranganKelainanPadaLidah() {
		return keteranganKelainanPadaLidah;
	}

	public void setKeteranganKelainanPadaLidah(String keteranganKelainanPadaLidah) {
		this.keteranganKelainanPadaLidah = keteranganKelainanPadaLidah;
	}

	public StatusNormalTidakNormalVO getKelainanPadaMulut() {
		return kelainanPadaMulut;
	}

	public void setKelainanPadaMulut(StatusNormalTidakNormalVO kelainanPadaMulut) {
		this.kelainanPadaMulut = kelainanPadaMulut;
	}

	public String getKeteranganKelainanPadaMulut() {
		return keteranganKelainanPadaMulut;
	}

	public void setKeteranganKelainanPadaMulut(String keteranganKelainanPadaMulut) {
		this.keteranganKelainanPadaMulut = keteranganKelainanPadaMulut;
	}

	public StatusNormalTidakNormalVO getBenjolanPadaDagu() {
		return benjolanPadaDagu;
	}

	public void setBenjolanPadaDagu(StatusNormalTidakNormalVO benjolanPadaDagu) {
		this.benjolanPadaDagu = benjolanPadaDagu;
	}

	public String getKeteranganBenjolanPadaDagu() {
		return keteranganBenjolanPadaDagu;
	}

	public void setKeteranganBenjolanPadaDagu(String keteranganBenjolanPadaDagu) {
		this.keteranganBenjolanPadaDagu = keteranganBenjolanPadaDagu;
	}

	public StatusNormalTidakNormalVO getBenjolanPadaLeher() {
		return benjolanPadaLeher;
	}

	public void setBenjolanPadaLeher(StatusNormalTidakNormalVO benjolanPadaLeher) {
		this.benjolanPadaLeher = benjolanPadaLeher;
	}

	public String getKeteranganBenjolanPadaLeher() {
		return keteranganBenjolanPadaLeher;
	}

	public void setKeteranganBenjolanPadaLeher(String keteranganBenjolanPadaLeher) {
		this.keteranganBenjolanPadaLeher = keteranganBenjolanPadaLeher;
	}

	public StatusNormalTidakNormalVO getBenjolanPadaMulut() {
		return benjolanPadaMulut;
	}

	public void setBenjolanPadaMulut(StatusNormalTidakNormalVO benjolanPadaMulut) {
		this.benjolanPadaMulut = benjolanPadaMulut;
	}

	public String getKeteranganBenjolanPadaMulut() {
		return keteranganBenjolanPadaMulut;
	}

	public void setKeteranganBenjolanPadaMulut(String keteranganBenjolanPadaMulut) {
		this.keteranganBenjolanPadaMulut = keteranganBenjolanPadaMulut;
	}

	public StatusNormalTidakNormalVO getKulitLeherAbnormal() {
		return kulitLeherAbnormal;
	}

	public void setKulitLeherAbnormal(StatusNormalTidakNormalVO kulitLeherAbnormal) {
		this.kulitLeherAbnormal = kulitLeherAbnormal;
	}

	public String getKeteranganKulitLeherAbnormal() {
		return keteranganKulitLeherAbnormal;
	}

	public void setKeteranganKulitLeherAbnormal(String keteranganKulitLeherAbnormal) {
		this.keteranganKulitLeherAbnormal = keteranganKulitLeherAbnormal;
	}

	public StatusNormalTidakNormalVO getBisulPadaDagu() {
		return bisulPadaDagu;
	}

	public void setBisulPadaDagu(StatusNormalTidakNormalVO bisulPadaDagu) {
		this.bisulPadaDagu = bisulPadaDagu;
	}

	public String getKeteranganBisulPadaDagu() {
		return keteranganBisulPadaDagu;
	}

	public void setKeteranganBisulPadaDagu(String keteranganBisulPadaDagu) {
		this.keteranganBisulPadaDagu = keteranganBisulPadaDagu;
	}

	public StatusNormalTidakNormalVO getBisulPadaLeher() {
		return bisulPadaLeher;
	}

	public void setBisulPadaLeher(StatusNormalTidakNormalVO bisulPadaLeher) {
		this.bisulPadaLeher = bisulPadaLeher;
	}

	public String getKeteranganBisulPadaLeher() {
		return keteranganBisulPadaLeher;
	}

	public void setKeteranganBisulPadaLeher(String keteranganBisulPadaLeher) {
		this.keteranganBisulPadaLeher = keteranganBisulPadaLeher;
	}

	public StatusNormalTidakNormalVO getTraumaPadaMulut() {
		return traumaPadaMulut;
	}

	public void setTraumaPadaMulut(StatusNormalTidakNormalVO traumaPadaMulut) {
		this.traumaPadaMulut = traumaPadaMulut;
	}

	public String getKeteranganTraumaPadaMulut() {
		return keteranganTraumaPadaMulut;
	}

	public void setKeteranganTraumaPadaMulut(String keteranganTraumaPadaMulut) {
		this.keteranganTraumaPadaMulut = keteranganTraumaPadaMulut;
	}

	public StatusNormalTidakNormalVO getTraumaPadaLeher() {
		return traumaPadaLeher;
	}

	public void setTraumaPadaLeher(StatusNormalTidakNormalVO traumaPadaLeher) {
		this.traumaPadaLeher = traumaPadaLeher;
	}

	public String getKeteranganTraumaPadaLeher() {
		return keteranganTraumaPadaLeher;
	}

	public void setKeteranganTraumaPadaLeher(String keteranganTraumaPadaLeher) {
		this.keteranganTraumaPadaLeher = keteranganTraumaPadaLeher;
	}

	public StatusNormalTidakNormalVO getTidurMendengkur() {
		return tidurMendengkur;
	}

	public void setTidurMendengkur(StatusNormalTidakNormalVO tidurMendengkur) {
		this.tidurMendengkur = tidurMendengkur;
	}

	public String getKeteranganTidurMendengkur() {
		return keteranganTidurMendengkur;
	}

	public void setKeteranganTidurMendengkur(String keteranganTidurMendengkur) {
		this.keteranganTidurMendengkur = keteranganTidurMendengkur;
	}

	public StatusNormalTidakNormalVO getSulitBernapasSaatTidur() {
		return sulitBernapasSaatTidur;
	}

	public void setSulitBernapasSaatTidur(StatusNormalTidakNormalVO sulitBernapasSaatTidur) {
		this.sulitBernapasSaatTidur = sulitBernapasSaatTidur;
	}

	public String getKeteranganSulitBernapasSaatTidur() {
		return keteranganSulitBernapasSaatTidur;
	}

	public void setKeteranganSulitBernapasSaatTidur(String keteranganSulitBernapasSaatTidur) {
		this.keteranganSulitBernapasSaatTidur = keteranganSulitBernapasSaatTidur;
	}

	public StatusNormalTidakNormalVO getNapasTerhentiSaatTidur() {
		return napasTerhentiSaatTidur;
	}

	public void setNapasTerhentiSaatTidur(StatusNormalTidakNormalVO napasTerhentiSaatTidur) {
		this.napasTerhentiSaatTidur = napasTerhentiSaatTidur;
	}

	public String getKeteranganNapasTerhentiSaatTidur() {
		return keteranganNapasTerhentiSaatTidur;
	}

	public void setKeteranganNapasTerhentiSaatTidur(String keteranganNapasTerhentiSaatTidur) {
		this.keteranganNapasTerhentiSaatTidur = keteranganNapasTerhentiSaatTidur;
	}

	public StatusNormalTidakNormalVO getMuntah() {
		return muntah;
	}

	public void setMuntah(StatusNormalTidakNormalVO muntah) {
		this.muntah = muntah;
	}

	public String getKeteranganMuntah() {
		return keteranganMuntah;
	}

	public void setKeteranganMuntah(String keteranganMuntah) {
		this.keteranganMuntah = keteranganMuntah;
	}

	public StatusNormalTidakNormalVO getMuntahDarah() {
		return muntahDarah;
	}

	public void setMuntahDarah(StatusNormalTidakNormalVO muntahDarah) {
		this.muntahDarah = muntahDarah;
	}

	public String getKeteranganMuntahDarah() {
		return keteranganMuntahDarah;
	}

	public void setKeteranganMuntahDarah(String keteranganMuntahDarah) {
		this.keteranganMuntahDarah = keteranganMuntahDarah;
	}

	public StatusNormalTidakNormalVO getBatukDarah() {
		return batukDarah;
	}

	public void setBatukDarah(StatusNormalTidakNormalVO batukDarah) {
		this.batukDarah = batukDarah;
	}

	public String getKeteranganBatukDarah() {
		return keteranganBatukDarah;
	}

	public void setKeteranganBatukDarah(String keteranganBatukDarah) {
		this.keteranganBatukDarah = keteranganBatukDarah;
	}

}
